## linux-signed 4.8.0-22.24

=== debian/changelog ===
linux-signed (4.8.0-22.24) yakkety; urgency=medium

  * Master version: 4.8.0-22.24

 -- Andy Whitcroft <apw@canonical.com>  Sun, 09 Oct 2016 10:47:33 +0100

linux-signed (4.8.0-21.23) yakkety; urgency=medium

  * Master version: 4.8.0-21.23

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 04 Oct 2016 11:54:37 -0600

linux-signed (4.8.0-20.22) yakkety; urgency=medium

  * Master version: 4.8.0-20.22

 -- Tim Gardner <tim.gardner@canonical.com>  Sun, 02 Oct 2016 19:56:58 -0600

linux-signed (4.8.0-19.21) yakkety; urgency=medium

  * Master version: 4.8.0-19.21

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 29 Sep 2016 13:24:21 -0600

linux-signed (4.8.0-17.19) yakkety; urgency=medium

  * Master version: 4.8.0-17.19

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Sat, 24 Sep 2016 15:06:40 -0700

linux-signed (4.8.0-16.17) yakkety; urgency=medium

  * Master version: 4.8.0-16.17

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 22 Sep 2016 16:32:06 -0600

linux-signed (4.8.0-15.16) yakkety; urgency=medium

  * Master version: 4.8.0-15.16

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 21 Sep 2016 13:30:03 -0600

linux-signed (4.8.0-14.15) yakkety; urgency=medium

  * Master version: 4.8.0-14.15

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Tue, 20 Sep 2016 14:20:42 -0700

linux-signed (4.8.0-13.14) yakkety; urgency=medium

  * Master version: 4.8.0-13.14

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 20 Sep 2016 12:13:06 -0600

linux-signed (4.8.0-12.13) yakkety; urgency=medium

  * Master version: 4.8.0-12.13

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 19 Sep 2016 09:28:40 -0600

linux-signed (4.8.0-11.12) yakkety; urgency=medium

  * Master version: 4.8.0-11.12

  * Miscellaneous Ubuntu changes
    - update-version -- fix master version prefix
    - changelog -- fix up existing broken entries
    - changelog -- properly format previous entry

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Fri, 16 Sep 2016 19:39:43 -0700

linux-signed (4.8.0-10.11) yakkety; urgency=medium

  * Master version: 4.8.0-10.11

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 16 Sep 2016 06:47:46 -0600

linux-signed (4.6.0-12.14) yakkety; urgency=medium

  * Master version: 4.6.0-12.14

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 25 Aug 2016 09:07:01 -0600

linux-signed (4.6.0-11.13) yakkety; urgency=medium

  * Master version: 4.6.0-11.13

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 19 Aug 2016 10:08:01 -0600

linux-signed (4.6.0-10.12) yakkety; urgency=medium

  * Version: 4.6.0-10.12

  * ensure all items are included in changelog and standardise packaging
    (LP: #1601954)
    - add git-ubuntu-log for changelog formatting
    - update update-version to handle local commits

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Thu, 11 Aug 2016 15:40:28 -0700

linux-signed (4.6.0-9.11) yakkety; urgency=medium

  * Version 4.6.0-9.11

 -- Andy Whitcroft <apw@canonical.com>  Mon, 18 Jul 2016 18:22:00 +0100
