## linux-signed 4.8.0-59.64

=== debian/changelog ===
linux-signed (4.8.0-59.64) yakkety; urgency=medium

  * Master version: 4.8.0-59.64

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 29 Jun 2017 16:31:05 -0300

linux-signed (4.8.0-58.63) yakkety; urgency=medium

  * Master version: 4.8.0-58.63

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 26 Jun 2017 18:52:02 +0200

linux-signed (4.8.0-57.62) yakkety; urgency=medium

  * Master version: 4.8.0-57.62

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Wed, 21 Jun 2017 10:49:18 +0200

linux-signed (4.8.0-56.61) yakkety; urgency=medium

  * Master version: 4.8.0-56.61

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 14 Jun 2017 15:51:55 +0200

linux-signed (4.8.0-55.58) yakkety; urgency=medium

  * Master version: 4.8.0-55.58

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Fri, 09 Jun 2017 18:38:45 +0100

linux-signed (4.8.0-54.57) yakkety; urgency=medium

  * Master version: 4.8.0-54.57

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 23 May 2017 10:48:30 +0200

linux-signed (4.8.0-53.56) yakkety; urgency=medium

  * Master version: 4.8.0-53.56

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 15 May 2017 20:57:36 -0300

linux-signed (4.8.0-52.55) yakkety; urgency=medium

  * Master version: 4.8.0-52.55

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 28 Apr 2017 14:46:26 +0200

linux-signed (4.8.0-51.54) yakkety; urgency=medium

  * Master version: 4.8.0-51.54

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 25 Apr 2017 17:47:59 +0200

linux-signed (4.8.0-50.53) yakkety; urgency=medium

  * Master version: 4.8.0-50.53

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 24 Apr 2017 15:23:57 -0300

linux-signed (4.8.0-49.52) yakkety; urgency=medium

  * Master version: 4.8.0-49.52

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 20 Apr 2017 11:28:55 +0200

linux-signed (4.8.0-48.51) yakkety; urgency=medium

  * Master version: 4.8.0-48.51

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 12 Apr 2017 11:34:04 +0200

linux-signed (4.8.0-47.50) yakkety; urgency=medium

  * Master version: 4.8.0-47.50

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 05 Apr 2017 17:08:44 +0100

linux-signed (4.8.0-46.49) yakkety; urgency=medium

  * Master version: 4.8.0-46.49

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 31 Mar 2017 18:02:18 +0200

linux-signed (4.8.0-45.48) yakkety; urgency=medium

  * Master version: 4.8.0-45.48

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 23 Mar 2017 10:58:10 -0300

linux-signed (4.8.0-44.47) yakkety; urgency=medium

  * Master version: 4.8.0-44.47

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 22 Mar 2017 10:55:06 -0300

linux-signed (4.8.0-43.46) yakkety; urgency=medium

  * Master version: 4.8.0-43.46

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 16 Mar 2017 12:03:35 -0300

linux-signed (4.8.0-42.45) yakkety; urgency=medium

  * Master version: 4.8.0-42.45

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 08 Mar 2017 16:44:26 -0300

linux-signed (4.8.0-41.44) yakkety; urgency=medium

  * Master version: 4.8.0-41.44

 -- Stefan Bader <stefan.bader@canonical.com>  Sat, 04 Mar 2017 15:06:01 +0100

linux-signed (4.8.0-40.43) yakkety; urgency=medium

  * Master version: 4.8.0-40.43

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 23 Feb 2017 12:38:42 -0300

linux-signed (4.8.0-39.42) yakkety; urgency=medium

  * Master version: 4.8.0-39.42

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 20 Feb 2017 16:58:36 +0100

linux-signed (4.8.0-38.41) yakkety; urgency=medium

  * Master version: 4.8.0-38.41

 -- Benjamin M Romer <benjamin.romer@canonical.com>  Wed, 08 Feb 2017 09:17:46 -0500

linux-signed (4.8.0-38.40) yakkety; urgency=medium

  * Master version: 4.8.0-38.40

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 02 Feb 2017 15:03:40 -0200

linux-signed (4.8.0-37.39) yakkety; urgency=medium

  * Master version: 4.8.0-37.39

 -- Benjamin M Romer <benjamin.romer@canonical.com>  Wed, 25 Jan 2017 21:34:54 -0500

linux-signed (4.8.0-36.38) yakkety; urgency=medium

  * Master version: 4.8.0-36.38

 -- John Donnelly <john.donnelly@canonical.com>  Tue, 17 Jan 2017 07:02:46 -0600

linux-signed (4.8.0-34.36) yakkety; urgency=medium

  * Master version: 4.8.0-34.36

 -- Luis Henriques <luis.henriques@canonical.com>  Wed, 21 Dec 2016 16:41:26 +0000

linux-signed (4.8.0-33.35) yakkety; urgency=medium

  * Master version: 4.8.0-33.35

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 21 Dec 2016 12:22:01 -0200

linux-signed (4.8.0-32.34) yakkety; urgency=medium

  * Master version: 4.8.0-32.34

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 12 Dec 2016 16:56:40 -0200

linux-signed (4.8.0-31.33) yakkety; urgency=medium

  * Master version: 4.8.0-31.33

 -- Luis Henriques <luis.henriques@canonical.com>  Wed, 07 Dec 2016 15:03:38 +0000

linux-signed (4.8.0-30.32) yakkety; urgency=medium

  * Master version: 4.8.0-30.32

 -- Brad Figg <brad.figg@canonical.com>  Thu, 01 Dec 2016 10:25:33 -0800

linux-signed (4.8.0-29.31) yakkety; urgency=medium

  * Master version: 4.8.0-29.31

 -- Luis Henriques <luis.henriques@canonical.com>  Wed, 30 Nov 2016 18:24:39 +0000

linux-signed (4.8.0-28.30) yakkety; urgency=medium

  * Master version: 4.8.0-28.30

 -- Luis Henriques <luis.henriques@canonical.com>  Fri, 11 Nov 2016 13:41:09 +0000

linux-signed (4.8.0-27.29) yakkety; urgency=medium

  * Master version: 4.8.0-27.29

 -- Seth Forshee <seth.forshee@canonical.com>  Thu, 20 Oct 2016 14:30:31 -0500

linux-signed (4.8.0-26.28) yakkety; urgency=medium

  * Master version: 4.8.0-26.28

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 18 Oct 2016 14:09:51 +0000

linux-signed (4.8.0-25.27) yakkety; urgency=medium

  * Master version: 4.8.0-25.27


