## linux-signed 4.10.0-42.46

=== debian/changelog ===
linux-signed (4.10.0-42.46) zesty; urgency=medium

  * Master version: 4.10.0-42.46

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 04 Dec 2017 15:20:08 +0100

linux-signed (4.10.0-41.45) zesty; urgency=medium

  * Master version: 4.10.0-41.45

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 21 Nov 2017 11:43:16 -0500

linux-signed (4.10.0-40.44) zesty; urgency=medium

  * Master version: 4.10.0-40.44

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 09 Nov 2017 15:38:55 +0100

linux-signed (4.10.0-39.43) zesty; urgency=medium

  * Master version: 4.10.0-39.43

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 01 Nov 2017 13:07:58 +0100

linux-signed (4.10.0-38.42) zesty; urgency=medium

  * Master version: 4.10.0-38.42

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 10 Oct 2017 14:06:50 +0200

linux-signed (4.10.0-37.41) zesty; urgency=medium

  * Master version: 4.10.0-37.41

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 06 Oct 2017 16:47:25 -0300

linux-signed (4.10.0-36.40) zesty; urgency=medium

  * Master version: 4.10.0-36.40

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 19 Sep 2017 11:56:13 +0200

linux-signed (4.10.0-35.39) zesty; urgency=medium

  * Master version: 4.10.0-35.39

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Wed, 13 Sep 2017 08:29:33 +0200

linux-signed (4.10.0-34.38) zesty; urgency=medium

  * Master version: 4.10.0-34.38

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 28 Aug 2017 11:20:12 -0300

linux-signed (4.10.0-33.37) zesty; urgency=medium

  * Master version: 4.10.0-33.37

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 11 Aug 2017 12:33:43 +0200

linux-signed (4.10.0-32.36) zesty; urgency=medium

  * Master version: 4.10.0-32.36

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 09 Aug 2017 12:17:55 +0200

linux-signed (4.10.0-30.34) zesty; urgency=medium

  * Master version: 4.10.0-30.34

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 02 Aug 2017 17:02:48 -0300

linux-signed (4.10.0-29.33) zesty; urgency=medium

  * Master version: 4.10.0-29.33

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 19 Jul 2017 13:02:25 +0200

linux-signed (4.10.0-28.32) zesty; urgency=medium

  * Master version: 4.10.0-28.32

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Thu, 29 Jun 2017 12:53:51 +0200

linux-signed (4.10.0-26.30) zesty; urgency=medium

  * Master version: 4.10.0-26.30

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Tue, 27 Jun 2017 10:35:54 +0200

linux-signed (4.10.0-25.29) zesty; urgency=medium

  * Master version: 4.10.0-25.29

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 20 Jun 2017 16:43:41 +0200

linux-signed (4.10.0-24.28) zesty; urgency=medium

  * Master version: 4.10.0-24.28

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 14 Jun 2017 15:28:04 +0200

linux-signed (4.10.0-23.25) zesty; urgency=medium

  * Master version: 4.10.0-23.25

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 09 Jun 2017 11:25:20 +0200

linux-signed (4.10.0-22.24) zesty; urgency=medium

  * Master version: 4.10.0-22.24

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 22 May 2017 13:55:57 -0300

linux-signed (4.10.0-21.23) zesty; urgency=medium

  * Master version: 4.10.0-21.23

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 28 Apr 2017 14:41:59 +0200

linux-signed (4.10.0-20.22) zesty; urgency=medium

  * Master version: 4.10.0-20.22

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 20 Apr 2017 09:10:49 +0200
