## linux-signed 4.10.0-43.47

=== debian/changelog ===
linux-signed (4.10.0-43.47) zesty; urgency=medium

  * Master version: 4.10.0-43.47

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 13 Dec 2017 12:22:43 -0200
