## linux-signed 4.13.0-16.19

=== debian/changelog ===
linux-signed (4.13.0-16.19) artful; urgency=medium

  * Master version: 4.13.0-16.19

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 11 Oct 2017 12:44:05 -0500

linux-signed (4.13.0-15.16) artful; urgency=medium

  * Master version: 4.13.0-15.16

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 04 Oct 2017 15:39:21 -0500

linux-signed (4.13.0-14.15) artful; urgency=medium

  * Master version: 4.13.0-14.15

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 03 Oct 2017 15:04:45 -0500

linux-signed (4.13.0-13.14) artful; urgency=medium

  * Master version: 4.13.0-13.14

 -- Seth Forshee <seth.forshee@canonical.com>  Thu, 28 Sep 2017 21:42:34 -0400

linux-signed (4.13.0-12.13) artful; urgency=medium

  * Master version: 4.13.0-12.13

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 22 Sep 2017 12:16:21 -0500

linux-signed (4.13.0-11.12) artful; urgency=medium

  * Master version: 4.13.0-11.12

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 12 Sep 2017 10:35:36 -0500

linux-signed (4.13.0-10.11) artful; urgency=medium

  * Master version: 4.13.0-10.11

 -- Seth Forshee <seth.forshee@canonical.com>  Sun, 10 Sep 2017 18:14:39 -0500

linux-signed (4.13.0-9.10) artful; urgency=medium

  * Master version: 4.13.0-9.10

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 05 Sep 2017 08:17:48 -0500

linux-signed (4.13.0-8.9) artful; urgency=medium

  * Master version: 4.13.0-8.9

 -- Seth Forshee <seth.forshee@canonical.com>  Thu, 31 Aug 2017 14:30:07 -0500

linux-signed (4.13.0-7.8) artful; urgency=medium

  * Master version: 4.13.0-7.8

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 28 Aug 2017 09:07:42 -0500

linux-signed (4.13.0-6.7) artful; urgency=medium

  * Master version: 4.13.0-6.7

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 23 Aug 2017 08:51:57 -0500

linux-signed (4.13.0-5.6) artful; urgency=medium

  * Master version: 4.13.0-5.6

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 15 Aug 2017 11:11:38 -0500

linux-signed (4.13.0-4.5) artful; urgency=medium

  * Master version: 4.13.0-4.5

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 08 Aug 2017 11:35:45 -0500

linux-signed (4.13.0-3.4) artful; urgency=medium

  * Master version: 4.13.0-3.4

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 31 Jul 2017 10:21:52 -0500

linux-signed (4.13.0-2.3) artful; urgency=medium

  * Master version: 4.13.0-2.3

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 24 Jul 2017 14:03:02 -0500

linux-signed (4.13.0-1.2) artful; urgency=medium

  * Master version: 4.13.0-1.2

 -- Seth Forshee <seth.forshee@canonical.com>  Thu, 20 Jul 2017 09:23:38 -0500

linux-signed (4.13.0-0.1) artful; urgency=medium

  * Master version: 4.13.0-0.1

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 18 Jul 2017 16:40:24 -0500

linux-signed (4.12.0-7.8) artful; urgency=medium

  * Master version: 4.12.0-7.8

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 14 Jul 2017 16:05:34 -0500

linux-signed (4.12.0-6.7) artful; urgency=medium

  * Master version: 4.12.0-6.7

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 05 Jul 2017 15:07:51 -0500

linux-signed (4.12.0-5.6) artful; urgency=medium

  * Master version: 4.12.0-5.6

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 03 Jul 2017 07:59:23 -0500

linux-signed (4.12.0-4.5) artful; urgency=medium

  * Master version: 4.12.0-4.5

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 26 Jun 2017 12:23:43 -0500

linux-signed (4.12.0-3.4) artful; urgency=medium

  * Master version: 4.12.0-3.4

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 19 Jun 2017 14:56:56 -0500

linux-signed (4.12.0-2.3) artful; urgency=medium

  * Master version: 4.12.0-2.3

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 12 Jun 2017 07:24:40 -0500

linux-signed (4.12.0-1.2) artful; urgency=medium

  * Master version: 4.12.0-1.2

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 29 May 2017 21:42:10 -0500

linux-signed (4.12.0-0.1) artful; urgency=medium

  * Master version: 4.12.0-0.1

 -- Seth Forshee <seth.forshee@canonical.com>  Sun, 21 May 2017 23:04:36 -0500

linux-signed (4.11.0-3.8) artful; urgency=medium

  * Master version: 4.11.0-3.8

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 16 May 2017 00:45:27 -0500

linux-signed (4.11.0-2.7) artful; urgency=medium

  * Master version: 4.11.0-2.7

 -- Seth Forshee <seth.forshee@canonical.com>  Sat, 06 May 2017 22:37:55 -0500

linux-signed (4.11.0-1.6) artful; urgency=medium

  * Master version: 4.11.0-1.6

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 26 Apr 2017 10:34:40 -0500
