## linux-signed 4.13.0-46.51

=== debian/changelog ===
linux-signed (4.13.0-46.51) artful; urgency=medium

  * Master version: 4.13.0-46.51

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 12 Jun 2018 00:23:28 -0400

linux-signed (4.13.0-45.50) artful; urgency=medium

  * Master version: 4.13.0-45.50

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 30 May 2018 10:04:10 +0200

linux-signed (4.13.0-44.49) artful; urgency=medium

  * Master version: 4.13.0-44.49

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 24 May 2018 11:45:36 +0200

linux-signed (4.13.0-43.48) artful; urgency=medium

  * Master version: 4.13.0-43.48

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 17 May 2018 09:23:59 +0200

linux-signed (4.13.0-42.47) artful; urgency=medium

  * Master version: 4.13.0-42.47

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 09 May 2018 10:35:28 +0200

linux-signed (4.13.0-41.46) artful; urgency=medium

  * Master version: 4.13.0-41.46

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 02 May 2018 12:47:47 +0200

linux-signed (4.13.0-40.45) artful; urgency=medium

  * Master version: 4.13.0-40.45

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 24 Apr 2018 22:49:01 -0400

linux-signed (4.13.0-39.44) artful; urgency=medium

  * Master version: 4.13.0-39.44

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 05 Apr 2018 15:52:44 +0200

linux-signed (4.13.0-38.43) artful; urgency=medium

  * Master version: 4.13.0-38.43

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 14 Mar 2018 15:53:15 +0100

linux-signed (4.13.0-37.42) artful; urgency=medium

  * Master version: 4.13.0-37.42

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 07 Mar 2018 15:05:53 +0100

linux-signed (4.13.0-37.41) artful; urgency=medium

  * Master version: 4.13.0-37.41

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 27 Feb 2018 11:07:56 -0500

linux-signed (4.13.0-36.40) artful; urgency=medium

  * Master version: 4.13.0-36.40

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 16 Feb 2018 13:45:33 -0500

linux-signed (4.13.0-35.39) artful; urgency=medium

  * Master version: 4.13.0-35.39

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Mon, 12 Feb 2018 11:57:27 +0100

linux-signed (4.13.0-34.37) artful; urgency=medium

  * Master version: 4.13.0-34.37

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 09 Feb 2018 16:16:02 -0500

linux-signed (4.13.0-33.36) artful; urgency=medium

  * Master version: 4.13.0-33.36

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 06 Feb 2018 14:06:26 -0500

linux-signed (4.13.0-32.35) artful; urgency=medium

  * Master version: 4.13.0-32.35

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 25 Jan 2018 09:38:08 +0100

linux-signed (4.13.0-31.34) artful; urgency=medium

  * Master version: 4.13.0-31.34

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Fri, 19 Jan 2018 11:23:28 -0200

linux-signed (4.13.0-30.33) artful; urgency=medium

  * Master version: 4.13.0-30.33

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Mon, 15 Jan 2018 17:46:34 -0200

linux-signed (4.13.0-29.32) artful; urgency=medium

  * Master version: 4.13.0-29.32

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 12 Jan 2018 12:31:06 +0100

linux-signed (4.13.0-28.31) artful; urgency=medium

  * Master version: 4.13.0-28.31

 -- Seth Forshee <seth.forshee@canonical.com>  Thu, 11 Jan 2018 18:17:41 -0600

linux-signed (4.13.0-27.30) artful; urgency=medium

  * Master version: 4.13.0-27.30

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Thu, 11 Jan 2018 20:07:53 -0200

linux-signed (4.13.0-25.29) artful; urgency=medium

  * Master version: 4.13.0-25.29

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Mon, 08 Jan 2018 19:09:04 -0200

linux-signed (4.13.0-24.28) artful; urgency=medium

  * Master version: 4.13.0-24.28

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Sun, 07 Jan 2018 13:10:57 -0200

linux-signed (4.13.0-23.27) artful; urgency=medium

  * Master version: 4.13.0-23.27

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Sun, 07 Jan 2018 10:20:22 +0100

linux-signed (4.13.0-23.26) artful; urgency=medium

  * Master version: 4.13.0-23.26

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Sat, 06 Jan 2018 13:46:09 +0100

linux-signed (4.13.0-22.25) artful; urgency=medium

  * Master version: 4.13.0-22.25

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 19 Dec 2017 08:29:37 -0200

linux-signed (4.13.0-21.24) artful; urgency=medium

  * Master version: 4.13.0-21.24

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 18 Dec 2017 15:10:47 -0200

linux-signed (4.13.0-20.23) artful; urgency=medium

  * Master version: 4.13.0-20.23

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 13 Dec 2017 12:15:31 -0500

linux-signed (4.13.0-19.22) artful; urgency=medium

  * Master version: 4.13.0-19.22

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 04 Dec 2017 12:45:26 +0100

linux-signed (4.13.0-18.21) artful; urgency=medium

  * Master version: 4.13.0-18.21

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 21 Nov 2017 17:49:36 +0100

linux-signed (4.13.0-17.20) artful; urgency=medium

  * Master version: 4.13.0-17.20

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 02 Nov 2017 14:57:57 -0400
